System requirements

From Captain Hockey League Wiki
Jump to: navigation, search

The following are the minimum and recommended system requirements for Captain Hockey League. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Recommended requirements[edit | edit source]

IOS Requires iOS 8.0 or later.

Android Requires Android 4.0 and up


See also[edit | edit source]